
td {
	font-family: "Arial";
	font-size: 12px;
	line-height: 0.6cm;
	padding-bottom: 2px;
	border-top-color: #FFFFFF;
	border-right-color:#9DC0E6;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
}
.list{
margin-left:20px;
background:url(pint.jpg) no-repeat left;
}
.list a{
	line-height:28px;
	display:block;
	padding-left:15px;
	font-weight: lighter;
}
.menut{
	padding-left:20px;
	background-image: url(ggg.jpg);
	background-repeat: repeat;


}
.menut a{
line-height:28px;
display:block;
height:100%;
width:100%;
margin-left:-10px;
padding-left:15px;
background:url(jt.jpg) no-repeat left;
}
#tt9{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}